import request from '@/utils/request'

// 查询修改字段扩展日志列表
export function listLog(query) {
  return request({
    url: '/crm/log/list',
    method: 'get',
    params: query
  })
}

// 查询修改字段扩展日志详细
export function getLog(logId) {
  return request({
    url: '/crm/log/' + logId,
    method: 'get'
  })
}


// 导出修改字段扩展日志
export function exportLog(query) {
  return request({
    url: '/crm/log/export',
    method: 'get',
    params: query
  })
}
